<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><link rel="stylesheet" type="text/css" href="style.css" /><script type="text/javascript" src="highlight.js"></script></head><body><pre><span class="hs-keyword">module</span><span> </span><span class="hs-identifier">SDL.GPU.C</span><span>
</span><span id="line-2"></span><span>  </span><span class="hs-special">(</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.html"><span class="hs-identifier">SDL.GPU.C</span></a></span><span>
</span><span id="line-3"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Types.html"><span class="hs-identifier">SDL.GPU.C.Types</span></a></span><span>
</span><span id="line-4"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Bool.html"><span class="hs-identifier">SDL.GPU.C.Bool</span></a></span><span>
</span><span id="line-5"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.NumericTypes.html"><span class="hs-identifier">SDL.GPU.C.NumericTypes</span></a></span><span>
</span><span id="line-6"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Initialization.html"><span class="hs-identifier">SDL.GPU.C.Initialization</span></a></span><span>
</span><span id="line-7"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Logging.html"><span class="hs-identifier">SDL.GPU.C.Logging</span></a></span><span>
</span><span id="line-8"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.RendererSetup.html"><span class="hs-identifier">SDL.GPU.C.RendererSetup</span></a></span><span>
</span><span id="line-9"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.RendererControls.html"><span class="hs-identifier">SDL.GPU.C.RendererControls</span></a></span><span>
</span><span id="line-10"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.ContextControls.html"><span class="hs-identifier">SDL.GPU.C.ContextControls</span></a></span><span>
</span><span id="line-11"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.TargetControls.html"><span class="hs-identifier">SDL.GPU.C.TargetControls</span></a></span><span>
</span><span id="line-12"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.SurfaceControls.html"><span class="hs-identifier">SDL.GPU.C.SurfaceControls</span></a></span><span>
</span><span id="line-13"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.ImageControls.html"><span class="hs-identifier">SDL.GPU.C.ImageControls</span></a></span><span>
</span><span id="line-14"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Conversions.html"><span class="hs-identifier">SDL.GPU.C.Conversions</span></a></span><span>
</span><span id="line-15"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Matrix.html"><span class="hs-identifier">SDL.GPU.C.Matrix</span></a></span><span>
</span><span id="line-16"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Rendering.html"><span class="hs-identifier">SDL.GPU.C.Rendering</span></a></span><span>
</span><span id="line-17"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.Shapes.html"><span class="hs-identifier">SDL.GPU.C.Shapes</span></a></span><span>
</span><span id="line-18"></span><span>  </span><span class="hs-special">,</span><span> </span><span class="hs-keyword">module</span><span> </span><span class="annot"><a href="SDL.GPU.C.ShaderInterface.html"><span class="hs-identifier">SDL.GPU.C.ShaderInterface</span></a></span><span>
</span><span id="line-19"></span><span>  </span><span class="hs-special">)</span><span> </span><span class="hs-keyword">where</span><span>
</span><span id="line-20"></span><span>
</span><span id="line-21"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Types.html"><span class="hs-identifier">SDL.GPU.C.Types</span></a></span><span>
</span><span id="line-22"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Initialization.html"><span class="hs-identifier">SDL.GPU.C.Initialization</span></a></span><span>
</span><span id="line-23"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Logging.html"><span class="hs-identifier">SDL.GPU.C.Logging</span></a></span><span>
</span><span id="line-24"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.RendererSetup.html"><span class="hs-identifier">SDL.GPU.C.RendererSetup</span></a></span><span>
</span><span id="line-25"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.ContextControls.html"><span class="hs-identifier">SDL.GPU.C.ContextControls</span></a></span><span>
</span><span id="line-26"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.TargetControls.html"><span class="hs-identifier">SDL.GPU.C.TargetControls</span></a></span><span>
</span><span id="line-27"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.SurfaceControls.html"><span class="hs-identifier">SDL.GPU.C.SurfaceControls</span></a></span><span>
</span><span id="line-28"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.ImageControls.html"><span class="hs-identifier">SDL.GPU.C.ImageControls</span></a></span><span>
</span><span id="line-29"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.RendererControls.html"><span class="hs-identifier">SDL.GPU.C.RendererControls</span></a></span><span>
</span><span id="line-30"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Conversions.html"><span class="hs-identifier">SDL.GPU.C.Conversions</span></a></span><span>
</span><span id="line-31"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Matrix.html"><span class="hs-identifier">SDL.GPU.C.Matrix</span></a></span><span>
</span><span id="line-32"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Rendering.html"><span class="hs-identifier">SDL.GPU.C.Rendering</span></a></span><span>
</span><span id="line-33"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Shapes.html"><span class="hs-identifier">SDL.GPU.C.Shapes</span></a></span><span>
</span><span id="line-34"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.ShaderInterface.html"><span class="hs-identifier">SDL.GPU.C.ShaderInterface</span></a></span><span>
</span><span id="line-35"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.Bool.html"><span class="hs-identifier">SDL.GPU.C.Bool</span></a></span><span>
</span><span id="line-36"></span><span class="hs-keyword">import</span><span> </span><span class="annot"><a href="SDL.GPU.C.NumericTypes.html"><span class="hs-identifier">SDL.GPU.C.NumericTypes</span></a></span><span>
</span><span id="line-37"></span><span>
</span><span id="line-38"></span><span>
</span><span id="line-39"></span><span>
</span><span id="line-40"></span><span>
</span><span id="line-41"></span><span>
</span><span id="line-42"></span></pre></body></html>